WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Project Management Tools

CodeIgniter ACL User Management

— Add-On auf WorldWideScripts.net

@de1wwsAbonniere den Feed um auf dem neuesten Stand zu bleiben!

Neu! Folge uns, wie Du es möchtest!


CodeIgniter ACL User Management - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

CIzACL ist ein leistungsfähiges System für die ACL CodeIgniter basierend auf Zend Framework, die Benutzer Zugang zu verschiedenen Ressourcen verwaltet. Die Ressourcen sind der Satz von Steuerungen und Funktionen Ihres CodeIgniter Projekt.

CIzACL ermöglicht Ihnen, unbegrenzte Rollen für unbegrenzte Anzahl von Benutzern und Ressourcen zu erstellen und kombinieren sie mit unbegrenzter Regeln, ohne zusätzliche Code in die Ressourcen, die Sie schützen möchten.

Haupteigenschaften

  • Mehrsprachig: leicht anpassen, sie in deine Sprache
  • jQuery-Effekte.
  • Schützen Sie Ihre Seiten ohne zusätzlichen Code.
  • Ziel-URL (redirect) nach der Anmeldung für jede Rolle
  • Extrem einfach zu integrieren!
  • Cross-Browser-kompatibel (IE6 +, FF, Safari und mehr)
  • Zuverlässigen und sicheren MySQL-Datenbank-Backend
  • Automatische AJAX Feldprüfung

Online-Dokumentation

: Sie können die Installationsanleitung und FAQs über diesen Link betrachten http://www.ddsvc.com/apps/cizacl/user_guide/

Youtube Video: CIzACL Demonstration

Live Demo

Sie können eine Demo sowohl der Hauptinstallation und die Admin-Panel anzuzeigen.

Das "Personal" Rolle Benutzername und Passwort sind Mitarbeiter / Personal.

Die Rolle Benutzernamen und Passwort "Editor" sind Herausgeber / Editor.

Der "Administrator" Rolle Benutzername und Passwort sind admin / admin.

Live-Demo anschauen

Server-Anforderungen

Es muss PHP 5.2.x oder höher unterstützen

Es muss MySQL 5.x oder höher unterstützen (Erfordert 1 Database)

Projektanforderungen

CodeIgniter 2.0.2 oder höher

Unterstützung

Bitte kontaktieren Sie mich, falls Sie Fragen haben können, ist eine vollständige Dokumentation mit der Datei für die einfache Integration in Ihre bestehende Website enthalten.

Updates - verfügbar Kostenlose bestehender Käufer!

  • 14. Juni 2013 - Ein Fehler wurde behoben mit PHP 5.3 und 5.4
  • 11. September 2011 - Ein Fehler in Regeln bearbeiten Feste

Herunterladen
Weitere Komponenten in dieser KategorieAlle Komponenten dieses Autors
KommentareHäufige Fragen und Antworten

Eigenschaften

Erstellt:
25 11. Juli

Letztes Update:
15 13. Juni

Unterstützte Browser:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

Dateien enthalten:
JavaScript JS, HTML, CSS, PHP

Software Framework:
CodeIgniter

Software Version:
PHP 5.3, MySQL 4.x, 5.x MySQL

Stichworte

eCommerce, eCommerce, Alle Elemente, codeigniter Benutzerverwaltung, codeigniter Zend ACL, Seiten Sicherheit, Zend ACL